name = awuuwa_biomes_scifi_biome_worldgen
title = awuuwa's Biomes Sci-Fi Biome
description = Sci-Fi Biome worldgen
depends = awuuwa_biomes_scifi_biome
optional_depends = default, default_sounds_for_other_games
